/* Shop
 ****************************************/

.variations .variant {
	margin-bottom:1em;
}

	.variations .variant p.price {
		margin:0;
		font-size:0.9em;
		margin-bottom:0.3em;
	}
	
.info .variations .variant {
	width:3em;
}
 
a.removeVariants {
	float:left;
}
 
.ecomquantityfield a.remove,
.cart a.removeVariants,
.cart a.remove,
.receipt a.removeVariants,
.receipt a.remove,
span.ajaxLink {
	width:16px;
	height:24px;
	display:block;
	text-indent:-9999px;
	background: url('../images/cart/remove.gif') left center no-repeat;
	float:right;
}

span.ajaxLink {
	background:none;
}

	.ecomquantityfield a.remove.loading,
	.cart a.removeVariants.loading,
	.cart a.remove.loading,
	.receipt a.removeVariants.loading,
	.receipt a.remove.loading,
	span.ajaxLink.loading {
		background: url('../images/cart/loading.gif') left center no-repeat;
	}
	
	.product a.removeVariants.loading {
		background: url('../images/cart/loading.gif') right center no-repeat;
		padding-right:20px;
	}

table.cart tr.variants td.variationForms div.item,
.receipt tr.variants td.variationForms div.item {
	display:inline;
	padding-left:3px;
}
		
	table.cart tr.variants td.variationForms label,
	table.cart tr.variants td.variationForms form,
	.receipt tr.variants td.variationForms label,
	.receipt tr.variants td.variationForms form {
		display:inline;
	}

table.cart th.total,
table.cart td.total {
	text-align:right;
}

table.cart tr.variants td.title {
	width:20%;	
}

.cart.Actions  {
	padding-top:.5em;
	text-align:right
}

	.cart.Actions .checkout {
		padding:0.5em;
		padding-right:35px;
		background-color:#000;
		color:#fff;
		background:#000 url('../images/cart/checkout_25x25_w.gif') right center no-repeat;
	}
	
	.cart.Actions .disabled {
		color:#666;
	}
	
		.typography .cart.Actions .disabled:hover {
			text-decoration:none;
		}
		
.receipt div.billing,
.receipt div.shipping {
	width:49%;
	float:left;
	padding-bottom:1em;
}
		
.receipt h2 {
	clear:both;
}
		
.receipt table {
	width:100%;
}

	.receipt table th,
	.receipt table td {
		border:0;
		padding:0.5em 0.3em;
	}
	
	.receipt table .item th,
	.receipt table .item td,
	.receipt table .subtotal th, 
	.receipt table .subtotal td,
	.receipt .payments .headers th {
		border-top:1px solid #EEEEEE;
	}
	
	.receipt .payments .headers th {
		color:#999;
		text-transform:uppercase;
	}
	
	.receipt table .total th, 
	.receipt table .total td {
		border-top:1px solid #DDDDDD
	}
	
		.receipt table tr.even th,
		.receipt table tr.even td {
			background-color: #EEEEEE
		}
	
	.receipt table .item th,
	.receipt table .subtotal th,
	.receipt table .total th {
		font-size:1.5em;
	}
	
	.receipt table .total th {
		color:#333;
	}
	
	.receipt td {
		font-size:1.3em;
	}
	
		.receipt .modifier td {
			font-size:1.1em;
		}
		
		.receipt table .modifier.last td {
			padding-bottom:1em;
		}
		
	.receipt table .payment th {
		font-size:1.5em;
		padding-top:0.1em;
	}
	
	.receipt table .payment td {
		font-size:1.2em;
		font-style:italic;
	}
	
	.receipt table .payment td.details {
		color:#999;
		width:50%;
	}
	
	.receipt table .payment.Failure td,
	.receipt table .payment.Failure th {
		color:#ecc9cb;
	}
	
	.receipt .note {
		background-color:#f8fcff;
		padding:1em;
	}
	
		.receipt p.notes {
			padding-top:1em;
			border-top:1px solid #CCC;
		}
	
.paymentOptions * {
	display:block;
	width:32px;
	height:20px;
	background: url('../images/cart/paypal.gif') center no-repeat;
	float:left;
	text-indent:-9999px;
	text-align:left;
	margin:1px;
}

	.paymentOptions span.Visa {
		background-image: url('../images/cart/visa.gif');
	}
	
	.paymentOptions span.Mastercard {
		background-image: url('../images/cart/mastercard.gif');
	}
	
#PaypalMask {
	zoom: 1;
    filter: alpha(opacity=50);
    opacity: 0.5;
	background-color:#fff;
	z-index:9000;
	position:absolute;
	top:0;
	left:0;
	display:none;
}

	#PaypalBox {
		width:507px;
		height:500px;
		background:url('../images/popup_bg.png');
		overflow:hidden;
		z-index:9998;
		position:absolute;
		display:none;
	}
	
		#PaypalBox iframe {
			width:457px;
			height:450px;
			margin:25px;
			z-index:9999;
			background:transparent;
		}
		
.CheckoutForwardMessage {
	padding-right:25px;
	background:url('../../cms/images/network-save.gif') top right no-repeat;
	display:none;
}

	.typography .receipt .CheckoutForwardMessage,
	.typography .order .CheckoutForwardMessage {
		background:url('../../cms/images/network-save.gif') center left no-repeat;
		clear:both;
		padding:1.2em 20px;
		margin-bottom:0.2em;
	}

	.typography .CheckoutForwardMessage {
		font-size:10px;
		color:#999;
	}
	
.ias_loader {
	clear:both;
	height:35px;
	background:url('../images/cart/loading-text.gif') top center no-repeat;
}
	
	.ias_loader img {
		display:none;
	}
	
#OrderInformation {
	margin-top:20px;
	padding:10px;
	border:2px solid #eee;
}

#OrderInformation table {
	width:100%;
}

#OrderInformation table th,
#OrderInformation table td {
	padding:5px;
	border:0;
}

#OrderInformation table th {
	text-align:left;
	border-bottom:2px solid #CCC;
}

#OrderInformation table thead th {
	color:#666;
	font-size:14px;
	border-bottom:2px solid #ddd;
	vertical-align:bottom;
}

#OrderInformation table thead th.title {
	width:60%;
}

#OrderInformation table thead th.date {
	text-align:right;
	font-size:12px;
	width:40%;
}

#OrderInformation table tbody th {
	padding-top:30px;
	color:#666;
}

#OrderInformation table .money {
	text-align:right;
}

a.PrintPage,
#OrderPrint_PrintInvoice {
	padding-left:20px;
	background:url('../images/icons/print-glyph-black.png') left no-repeat;
}